Table of Contents

Class: DomainSMTP | Twisted-0.17.4/twisted/protocols/smtp.py
--- | ---

Base Classes |
--- | ---

SMTP

basic.LineReceiver

Methods |
--- | ---
startMessage validateTo
| startMessage

    startMessage ( self,  users )

| validateTo

    validateTo (
            self,
            user,
            success,
            failure,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0